program procedura;

 var c:char;

//---------------------------------------------------
 procedure zv; //объявляем процедуру и её название
  var i:integer; // процедуры используют только свои переменные, вне процедур их не существует
   begin
    WriteLn('*******************************'); // собственно, тут то, что делает сама процедура
   end;
//---------------------------------------------------

 begin
  c:='0';
  WriteLn('Хочешь звездочек? Y/N');
  ReadLn(c);
  If c = 'Y' then zv; // Теперь, когда тебе нужны будут звездочки,просто пиши zv;
 end.